actions: []
api_documentation: http://docs.ros.org/en/noetic/api/roscpp_serialization/html
authors: Josh Faust, Dirk Thomas
brief: ''
bugtracker: ''
depends:
- catkin
- cpp_common
- roscpp_traits
- rostime
depends_on:
- roscpp_core
description: "roscpp_serialization contains the code for serialization as described\
  \ in\n    <a href=\"http://www.ros.org/wiki/roscpp/Overview/MessagesSerializationAndAdaptingTypes\"\
  >MessagesSerializationAndAdaptingTypes</a>.\n\n    This package is a component of\
  \ <a href=\"http://www.ros.org/wiki/roscpp\">roscpp</a>."
doc_job: https://build.test.ros2.org/view/Ndoc/job/Ndoc__roscpp_core__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
metapackages:
- roscpp_core
msgs: []
package_type: package
repo_name: roscpp_core
repo_url: ''
srvs: []
timestamp: 1716392967.4788725
url: http://ros.org/wiki/roscpp_serialization
vcs: git
vcs_uri: https://github.com/ros/roscpp_core.git
vcs_version: noetic-devel
